html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, audio, canvas, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time, video {
	border: 0 none;
	margin: 0;
	outline: 0 none;
	padding: 0;
}
body { font-size: 14px; }

.clear {
	clear: both;
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

/* Page style */
#outerwrapper {
	margin: 0 auto;
	max-width: 1190px;
}

/* Header Section */

.header_wrapper {
	padding: 5px 0 10px;
}
header img { max-width: 100%; }

.topbar {
  background-color: #bfd0e0;
  margin: 8px 0;
  min-height: 20px;
  padding: 2px 10px;
  text-align: right;
}
.topbar .user_info, .topbar .cart_info {
  display: inline-block;
}
.topbar .cart_info {
  margin-left: 15px;
}
.topbar .cart_info a {
  text-decoration: none;
}

.header_logo {
	float: left;
}
.header_right {
	float: right;
	padding: 5px;
}
.header_right .search_wrapper {
  float: right;
}
.header_menu {
  float: right;
  margin-top: 20px;
}
.header_menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.header_menu ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.header_menu ul li .spinner {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  height: 50px;
  overflow: hidden;
  text-indent: 999px;
  width: 50px;
  white-space: nowrap;
}
.spinner.ops { background-image: url("images/PlanView_Heads_59_50.png"); }
.spinner.pph { background-image: url("images/PlanView_Heads_60_50.png"); }
.spinner.ows { background-image: url("images/PlanView_Heads_61_50.png"); }
.spinner.tws { background-image: url("images/PlanView_Heads_62_50.png"); }
.spinner.tph { background-image: url("images/PlanView_Heads_63_50.png"); }
.spinner.tp3 { background-image: url("images/PlanView_Head_TP3_50.png"); }
.spinner.ses { background-image: url("images/PlanView_Heads_65_50.png"); }
.spinner.sph { background-image: url("images/PlanView_Heads_66_50.png"); }
.spinner.reverse {
  -moz-animation-direction: reverse;
  -o-animation-direction: reverse;
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}

.main_nav_wrapper {
}
.main_nav_wrapper .menu_btn {
  display: none;
}
#main_nav_btn {
  background-color: #084975;
  color: #fff;
  display: block;
  font-weight: bold;
  line-height: 2.5em;
  text-align: center;
  text-decoration: none;
}
.header_nav {
	font-size: 14px;
	position: relative;
}
.header_nav table td {
	border-right: 3px solid #ffffff;
}
.header_nav .menu-item a {
	display: block;
	line-height: 2em;
	text-align: center;
	text-decoration: none;
}
.breadcrumbs {
	margin: 5px 0;
}
.breadcrumbs, .crumb {
  font-size: 11px;
}

/* Sidebar */
.sidebar td, .sidebar img {
  max-width: 100%;
}
.sidebar .fa {
  padding-right: 3px;
}

/* Home Page */
.home-blocks {
  margin-top: 8px;
}
.home-block {
  display: inline-block;
  margin: 0 3px;
}
.home-block:first-child {
  margin-left: 0;
}
.home-block:last-child {
  margin-right: 0;
}
.home-banner img, .home-block img {
  height: auto;
  max-width: 100%;
}

/* Product Listings */
.category-list-single-table {
  margin-bottom: 10px;
}
.product-list-single-table {
  margin-top: 10px;
}
.product-list-header-row td {
    border-bottom: 2px solid #ddd;
}
.product-list-header-table {
    min-height: 100px;
}
.product-list-header-table td {
    padding: 2px 0;
}
.product-list-title {
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}
.product-list-addtocart-table td {
  padding: 1px 0;
  border: 0;
}
.item_list_cell_image {
  width: 100px;
}

/* Footer */
/* footer background color is defined in NS */
footer {
	font-size: 11px;
	margin-top: 25px;
}
footer a {
	color: inherit;
	text-decoration: none;
}
.footer_inner {
	padding: 10px;
}
.footer_left {
	float: left;
}
.footer_right {
	float: right;
}
/* Shopping cart mods */
#siteWrapper {
   background-color: #FFFFFF;
   max-width: 100%;
   width: 1190px !important;
 }


/* BEGIN misc crap ported over from original template */

.txt07-white {FONT-SIZE: 7pt; color: #FFFFFF; TEXT-DECORATION: none;}
.txt07-grey {FONT-SIZE: 7pt; color: #333333; TEXT-DECORATION: none;}
.txt07u-grey {FONT-SIZE: 7pt; color: #333333; TEXT-DECORATION: underline;}
.txt08b {FONT-SIZE: 8px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt08b-white {FONT-SIZE: 8px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt09 {FONT-SIZE: 9px; TEXT-DECORATION: none;}
.txt09b {FONT-SIZE: 9px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt09b-white {FONT-SIZE: 9px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt10 {FONT-SIZE: 10px; TEXT-DECORATION: none;}
.txt10-grey {FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none;}
.txt10b {FONT-SIZE: 10px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt10b-red {FONT-SIZE: 10px; COLOR: #669900; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt10b-white {FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt11 {FONT-SIZE: 11px; TEXT-DECORATION: none;}
.txt11-grey {FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none;}
.txt11b {FONT-SIZE: 11px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt11b-red {FONT-SIZE: 11px; COLOR: #669900; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt11b-white {FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt12 {FONT-SIZE: 12px; TEXT-DECORATION: none;}
.txt12-grey {FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none;}
.txt12b {FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt12b-grey {FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt13b {FONT-SIZE: 13px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14 {FONT-SIZE: 14px; TEXT-DECORATION: none;}
.txt14b {FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14b-grey {FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14b-red {FONT-SIZE: 14px; COLOR: #669900; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt14b-white {FONT-SIZE: 14px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt16 {FONT-SIZE: 16px; TEXT-DECORATION: none;}
.txt16b {FONT-SIZE: 16px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt16b-red {FONT-SIZE: 16px; COLOR: #669900; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.txt18b-red {FONT-SIZE: 18px; COLOR: #669900; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.errortext {FONT-SIZE: 8pt; COLOR: #EE0000; BACKGROUND-COLOR: #FFF4F4;}
.errortextheading {FONT-SIZE: 9pt; COLOR: #EE0000; BACKGROUND-COLOR: #FFF4F4; FONT-WEIGHT: bold;}
.headbarsub {FONT-SIZE: 7pt; color: #333333; TEXT-DECORATION: none;}
.scrollarea {overflow: auto;}
.portletHandle {}
.noprint {}

/* END misc crap */

/* Responsive Styling */

@media screen AND (max-width:1190px) {
  #innerwrapper { margin: 0 5px; }
}
@media screen AND (max-width:819px) {
  .header_logo { float: none; text-align: center; }
  .header_right { float: none; }
  .header_menu { float: none; }
  .smalltext { font-size: 12px; }
}
@media screen AND (max-width:399px){
  .product_category_list_table .category_list_cell {
    display: block;
    width: 100% !important;
  }
  .main_category_image_cell, .main_category_desc_cell { display: block; }
  .main_category_image_cell img { max-width: 100%; }
  .product-list-single-table > tbody > tr > td { display: block; }
  .product-list-header-row .txt14b-red, 
  .product-list-addtocart-table .smalltextnolink {
    font-size: 12px;
  }
  .product-list-addtocart-table select { max-width: 80px; }
}

/* menu switcher */
@media screen AND (max-width:599px) {
  .header_nav {
    width: 100%;
    z-index: 999;
  }
  #main_nav_table {
    display: none;
    position: absolute;
  }
  #main_nav_table tr td {
    display: block;
  }
  .header_nav table td {
     border-right: none;
  }
  .main_nav_wrapper .menu_btn {
    display: block;
  }
}
/* END menu switcher */

/* END Responsive Styling */